h1 {color:#000;font:30px 1.6em Georgia, Times New Roman, Times, serif; padding-top: 0px;
	padding-bottom			: 0px;
	margin-top				: 0px;
	margin-bottom			: 0px;}
	
.section_body {
	border-style: none;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #623a00;
	font-family				: verdana;
	font-size: 12px;
	margin-bottom			: 0px;
	}

.section_body p{
	border-style: none;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #623a00;
	font-family				: verdana;
	font-size: 12px;
	margin-bottom			: 1px;

	}

   .section_body a{
	color					: #623a00;
	text-decoration			: none;
	font-family				: verdana;
	font-size: 12px;
	margin-bottom			: 0px;
}
 .section_body a:hover {
	text-decoration			: underline;
		color					: #623a00;
		font-size: 12px;
		margin-bottom			: 0px;
	}
 .section_body ul li{	
	margin-top: -1px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-bottom: 0px;}
.section_header {
	display 					: block;
	font-family				: verdana,Times;
	font-size				: 16px;
	font-weight				: bold;
	color					: #194f7d;
	border-bottom			: ;	
	padding-top				: 5px;
	padding-bottom			: 2px;
	padding-left			: 1px;
	padding-right			: 4px;
	margin-top				: 5px;
	margin-bottom			: 1px;
	margin-left				: 4px;
	margin-right			: 8px;
}

.section_header a href {
	color: #194f7d;
	text-decoration		: none;
border-bottom			: ;	

}

.section_header a:link, .section_header a:visited  {
	color: #194f7d;
	text-decoration		: none;
	border-bottom			: ;	

}

.section_header a:hover {
	text-decoration		: underline;
	color:#194f7d;
	border-bottom			: ;	
}
.icons a {
	text-decoration: none;
	text-align: right;
}
	


.rss {
	border-style: none;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #623a00;
	font-family				: verdana;
	font-size: 12px;
	margin-bottom			: 0px;
	}

.rss p{
	border-style: none;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #623a00;
	font-family				: verdana;
	font-size: 12px;
	margin-bottom			: 1px;

	}

   .rss a{
	color					: #623a00;
	text-decoration			: none;
	font-family				: verdana;
	font-size: 12px;
	margin-bottom			: 0px;
}
 .rss a:hover {
	text-decoration			: underline;
		color					: #623a00;
		font-size: 12px;
		margin-bottom			: 0px;
	}
 .rss ul li{	
	margin-top: -1px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-bottom: 0px;}